Subject: Re: [lojban] If it ain't broke, don't fix it (was an approach to attitudinals)

From: Robin Lee Powell <[email-masked]>
Date: Tue, 19 Jun 2001 15:10:54 -0700

On Tue, Jun 19, 2001 at 06:04:27PM -0400, Rob Speer wrote:
> > Sorry, but you can. aol denies that such an address exists. And the
> > "Windows" version of th program apparently needed to deal with this
> > stuff blows some damned .dll file after getting the kind of response
> > that old Mac programs get from Windows. The stuff might as well be on
> > written in invisible ink in a coal hole in Kansas as far as I am
> > concerned.
> > 
> > - ------------------
> > 
> > I went through a lot of work to make sure the html versions were there
> > and being regularily generated.
> > 
> > -Robin
> 
> There's one way I think you could be more accessible - how about putting up the
> TexInfo source as plain text files, so that it's possible to read the Lojban
> interspersed with English and, for example, see how a particular pun survived
> the translation?

Uhhh, what's http://www.digitalkingdom.org/lojban/alice/alice.texinfo
then?

It's at the bottom of
http://www.digitalkingdom.org/lojban/alice/index.html

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/